@charset "utf-8";

/* CSS Document */


#main h4 { background: none; padding: 0; margin-bottom: 16px; }

#main .cntA { width: 640px; margin-bottom: 48px; }

#main .cntA .unit-1-2 { width: 366px; float: left; }

#main .cntA .unit-2-2 { width: 232px; float: right; }

#main p { font-size: 12px; line-height: 21px; margin-bottom: 1em; }

#main .cntB { margin: 10px 0; text-align: center; }

#main .copy { color: #CA0A4E; font-weight: bold; font-size: 16px; line-height: 18px; text-align: center; margin: 1em 0; }
